/* hind-300 - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/hind-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/hind-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hind-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/hind-v16-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/hind-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/hind-v16-latin-300.svg#Hind') format('svg'); /* Legacy iOS */
}

/* hind-regular - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/hind-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/hind-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hind-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/hind-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/hind-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/hind-v16-latin-regular.svg#Hind') format('svg'); /* Legacy iOS */
}

/* hind-600 - latin */
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/hind-v16-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/hind-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/hind-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/hind-v16-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/hind-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/hind-v16-latin-600.svg#Hind') format('svg'); /* Legacy iOS */
}

html {
    -webkit-text-size-adjust: 100%;
}
 body {
 	margin:0;
 	padding:0;
 	font-family:'Hind', Arial, Helvetica, Geneva, sans-serif;
 	font-size:0.90em;
 	font-weight:400;
 	line-height:1.35em;
 	color:rgba(117, 127, 154, 1.00);
 	background: linear-gradient(90deg, rgba(15, 32, 39, 1.00), rgba(44, 83, 100, 1.00));
 	//background-size: 200% 200%;
 	//-webkit-animation: AnimationName 29s ease infinite;
    //-moz-animation: AnimationName 29s ease infinite;
    //animation: AnimationName 29s ease infinite;
}

a, a:active, a:focus, a:hover {
text-decoration: none;
outline: none;
color:rgba(159, 172, 209, 1.00);
}

.container {
	border: 0px solid blue;
	width: 100%;
	max-width: 1920px;
	height: auto;
  margin-right: auto;
  margin-left: auto;
  padding: 0px 0px 0px 0px;
  //background-color:rgba(255, 255, 255, 0.65);

}
.container_txt {
	border: 0px solid blue;
	display: flex;
    justify-content: center;
  	align-items: center;
  	height: 100vh;
}

.txt{
	border: 0px solid red;
 	font-size:1.23em;
 	font-weight:300;
 	line-height:2.20em;
 	letter-spacing:0.02em;
 	//word-spacing:-0.1em;
 	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	//display:inline-block;
}
.videoWrapper960 {
	padding: 0px;
	max-width:960px;/*same width as video itself*/
	width:100%;
	height: auto;
	margin:0 auto;
}
.videoWrapper1280 {
	padding: 0px;
	max-width:1280px;/*same width as video itself*/
	width:100%;
	height: auto;
	margin:0 auto;
}
.videoWrapper1920 {
	padding: 0px;
	max-width:1920px;/*same width as video itself*/
	width:100%;
	height: auto;
	margin:0 auto;
}
